
.xwzx {
	width: 100%;
	height: 548px;
	background-image: url("al_12.jpg");
	background-position: top center;
	background-repeat: no-repeat;
	padding-top: 65px;
	overflow: hidden
}
.xwzx_t {
	width: 1200px;
	height: 90px;
	margin: 0 auto;
	text-align: center;
}
.xwzx_t a {
	color: #FFF
}
.newsc {
	width: 1250px;
	height: 370px;
	margin: 0 auto;
	padding-top: 50px;
}
.newsc ul li {
	width: 678px;
	height: 96px;
	float: right;
	margin-bottom: 25px
}
.newsc ul li img {
	float: left;
}
.newsc ul li span {
	width: 520px;
	height: 38px;
	float: right;
	line-height: 38px;
	overflow: hidden;
	font-size: 16px;
	color: #fff;
	margin-top: 3px
}
.newsc ul li a {
	color: #fff
}
.newsc ul li p {
	width: 520px;
	height: 48px;
	float: right;
	line-height: 24px;
	overflow: hidden;
	color: #ececed
}
.mr75 {
	margin-right: 75px
}
.mr150 {
	margin-right: 150px
}
.dt {
	width: 100%;
	height: 624px;
	background-image: url("al_13.jpg");
	background-position: top center;
	background-repeat: no-repeat;
	overflow: hidden
}
.dtcon {
	width: 1200px;
	height: 624px;
	margin: 0 auto;
	color: #838995;
	overflow: hidden;
}
.fhxx {
	width: 509px;
	height: 391px;
	float: left;
	background-image: url("al_33.png");
	background-position: top left;
	background-repeat: no-repeat;
	overflow: hidden;
	margin-top: 120px
}
.fhxx_t {
	width: 479px;
	height: 42px;
	float: left;
	line-height: 42px;
	font-size: 18px;
	color: #FFF;
	margin-left: 30px;
	margin-top: 27px
}
.fhxx_t a {
	color: #FFF
}
.fhxx_c {
	width: 463px;
	height: 270px;
	float: left;
	margin-left: 25px;
	margin-top: 26px;
	overflow: hidden
}
.fhxx_c ul li {
	width: 463px;
	height: 130px;
	float: left;
	margin-bottom: 17px;
	border-bottom: 1px dashed #999
}
.fhli_p {
	width: 153px;
	height: 112px;
	float: left;
	overflow: hidden
}
.fhli_t {
	width: 290px;
	height: 44px;
	float: right;
	line-height: 22px;
	overflow: hidden;
	margin-top: 10px
}
.fhli_t p {
	width: 290px;
	height: 22px;
	float: right;
	overflow: hidden;
}
.fhli_t span {
	width: 290px;
	height: 22px;
	float: right;
	overflow: hidden;
}
.fhli_t a {
	font-size: 14px
}
.fhli_c {
	width: 290px;
	height: 42px;
	float: right;
	overflow: hidden;
	margin-top: 8px;
	color: #666
}
.zxly {
	width: 600px;
	height: 500px;
	float: right;
	overflow: hidden;
	margin-top: 70px;
	background-image: url("al_36.png");
	background-position: top center;
	background-repeat: no-repeat;
	padding-top: 110px;
}
.zxly p {
	width: 62px;
	height: 36px;
	float: left;
	margin-top: 12px;
	overflow: hidden;
	line-height: 36px;
	color: #FFF;
	background-color: #3d5b96;
	text-align: center;
	font-size: 14px
}
.lyt1 {
	width: 520px;
	height: 36px;
	float: right;
	margin-top: 12px;
	overflow: hidden;
	line-height: 36px;
	color: #FFF;
	background-color: #3d5b96;
	font-size: 14px;
	border: none;
	padding-left: 10px
}
.lyt2 {
	width: 510px;
	height: 100px;
	float: right;
	margin-top: 12px;
	overflow: hidden;
	line-height: 26px;
	color: #FFF;
	background-color: #3d5b96;
	font-size: 14px;
	border: none;
	padding: 10px
}
.lybtn {
	width: 198px;
	height: 38px;
	float: right;
	margin-top: 35px;
	overflow: hidden;
	font-size: 16px;
	border: 1px solid #1e2432;
	background: none;
	letter-spacing: 5px;
	margin-right: 200px
}
.lyc:hover p {
	background-color: #9fc7e7
}
.lyc:hover input {
	background-color: #9fc7e7
}
